buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120829210143
buildLabel=P-3.2.5-20120829210143
date=20120829
time=2102
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
